[Setup]
Name=MyLogo
Version=1.02.04
Install=AppSetup.exe
Uninstall=AppUninstall.exe
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=MyLogo.dll
BarIcon=\resource\button\bar_button
GroupID=0x30
SubGroupID=0x10
Order=0x20
AppID=0x0D01
Size=3.90MB
